Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592402 - [abrt] crash in thunderbird-3.0.4-2.fc13: killed by signal 11 [@ nsCOMPtr_base::~nsCOMPtr_base]
[abrt] crash in thunderbird-3.0.4-2.fc13: killed by signal 11 [@ nsCOMPtr_bas...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
abrt_hash:b05c65b9cf5f3c523a8b72a7876...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 15:19 EDT by Zachary Amsden
Modified: 2018-04-11 11:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:22:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (80.67 KB, text/plain)
2010-05-14 15:19 EDT, Zachary Amsden
no flags Details
Part of the thread where crash happened (1.21 KB, text/plain)
2010-09-21 16:41 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Zachary Amsden 2010-05-14 15:19:00 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/thunderbird-3.0/thunderbird-bin
comment: Nothing much at all, it wasn't even on my workspace when it crashed.  Restarted and it did not crash again.
component: thunderbird
executable: /usr/lib64/thunderbird-3.0/thunderbird-bin
global_uuid: b05c65b9cf5f3c523a8b72a7876d5861cb8311ea
kernel: 2.6.33.3-72.local.fc13.x86_64
package: thunderbird-3.0.4-2.fc13
rating: 4
reason: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.  Reconnected to Cisco VPN connection
2.  Thunderbird woke and started collecting overnight mail
3.
Comment 1 Zachary Amsden 2010-05-14 15:19:03 EDT
Created attachment 414138 [details]
File: backtrace
Comment 2 Matěj Cepl 2010-09-21 16:41:37 EDT
Created attachment 448803 [details]
Part of the thread where crash happened
Comment 3 Matěj Cepl 2010-09-21 18:45:28 EDT
Please, do you have still any recollection of the steps that led to this issue and do you have any idea how to reproduce it? What settings, networks, or configurations are needed to reproduce the issue?

Thank you in advance
Comment 4 Zachary Amsden 2010-09-22 15:29:39 EDT
This was an unattended crash, so I don't have much information and wasn't actively doing anything.

The interesting thing about my scenario is that I connect through a VPN, which regularly requires reconnection.  When the connection lapses, thunderbird occasionally appears to die while doing the poll every few minutes for new mail.
Comment 5 Bug Zapper 2011-06-02 10:01:24 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 12:22:30 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.